unit uServerModule;

interface

uses
  SysUtils, Classes, DSServer, WideStrings, DBXInterbase, FMTBcd, DB, SqlExpr;

type
  TDSServerModule2 = class(TDSServerModule)
    ImpBoard: TSQLConnection;
    TB_ATTACH: TSQLDataSet;
  private
    { Private declarations }
  public
    { Public declarations }
    function GetTime: TDateTime;
    function GetAttach: TDataSet;
  end;

var
  DSServerModule2: TDSServerModule2;

implementation

{$R *.dfm}

{ TDSServerModule2 }

function TDSServerModule2.GetAttach: TDataSet;
begin
  TB_ATTACH.Open;
  result := TB_ATTACH;
end;

function TDSServerModule2.GetTime: TDateTime;
begin
  result := Now;
end;

end.